// main per test classi persona e data
#include "Persona.h"
#include "Data.h"
#include <iostream>
#include <cstdlib>

using namespace std;

int main(int argc, char *argv[])
{

     Persona p1("Mario", "Rossi", 15, 12, 1950);
     Persona p2("Giuseppe","Bianchi", 20, 4, 1971);
     Persona p3("123456789012345678901234567","123456789012345678901234567890", 1, 1, 1974);
     cout << '\n';
     p1.stampa();
     cout << p1.eta();
     cout << '\n';
     p2.stampa();
     cout << p2.eta();
     cout << '\n';
     p3.stampa();
     cout << p3.eta();
     cout << '\n';
     system("PAUSE");
     return EXIT_SUCCESS;;
}
